Thread: Integration with vBulletin - [Namaless] Snow Storm
View Single Post
  #15  
Old 11 Dec 2010, 02:06
need2fart need2fart is offline
 
Join Date: Aug 2009
I installed it on my vb 3.8.6 But it's not working I knew it wouldn't.
I just modified min version lol.

Do you think you could make one compatible for 3.8.6? I can let you use my board as a test if you don't have 3.8.6.

Here's the error:


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.


Any tips to make it work? Thanks
Reply With Quote